 
  .dropdown-toggle::after {
    content: none;
  } 
.imgrotaion {
  animation: rotation 8s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(359deg);
  }
}

/* Carousel styling */
#introCarousel,
.carousel-inner,
.carousel-item,
.carousel-item.active {
  height: 100vh;
}

.carousel-item:nth-child(1) {
  background-image: url('../img/promarket/particalesiamg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.carousel-item:nth-child(2) {
  background-image: url('../img/promarket/bg3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.carousel-item:nth-child(3) {
  background-image: url('../img/promarket/bg2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/* Height for devices larger than 576px */
@media (min-width: 992px) {
  #introCarousel {
    margin-top: -58.59px;
  }

}

 

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a {
  color: #A9DAD0;
  text-decoration: none;
}

a:hover {
  /* color: #ffd584; */
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
@keyframes example{
  from{ margin-top:0px; }
  to{ margin-top:10px;}
}

.asagi{
  position: relative;
  display: block;
  margin-top: -100px;
}
.back-to-down {
  position: absolute;
  left:0%;
  margin-left: 20px;
  background: radial-gradient(#BCB09D, #A9DAD0 );
  width: 40px;
  height: 40px;
  border-radius: 100px;
  z-index: 997 !important;
  animation-name: example;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
  animation-delay: 4s;
}

.back-to-down i {
  font-size: 28px;
  color: #151515;
  line-height: 0;
}

.back-to-down:hover {
  background: #fff;
}

.back-to-down:hover i {
  color: #A9DAD0;
}

.back-to-down.active {
  visibility: visible;
  opacity: 1;
}

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: radial-gradient(#BCB09D, #A9DAD0 );
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #151515;
  line-height: 0;
}

.back-to-top:hover {
  background: #151515;
}

.back-to-top:hover i {
  color: #A9DAD0;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.carousel-caption {
  background-color: #000;
  border: 1px solid black;
  opacity: 0.7;
  bottom: 10rem;
}

.carousel-caption h1 {
  color: #A9DAD0;
  font-size: 32px;
  font-weight: bolder;
}

.carousel-caption h2 {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}


canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- stats.js ---- */

.count-particles {
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
font-family: "Poppins", sans-serif;
  font-weight: bold;
}

.js-count-particles {
  font-size: 1.1em;
}

#stats,
.count-particles {
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles {
  border-radius: 0 0 3px 3px;
}

.carousel-indicators {
  z-index: 3 !important;
}

.carousel-control-next,
.carousel-control-prev {
  z-index: 3 !important;
}

/* ---- particles.js container ---- */

#particles-js {
  background-size: cover;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.desktop{
  display: block;
}
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }


}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgba(0, 0, 0, 0.8);
}
 
 
#header .logo a span {
  color: #A9DAD0;
}

#header .logo img {
  max-height: 120px;
}

/*--------------------------------------------------------------
#  Get Startet Button
--------------------------------------------------------------*/
.get-started-btn {
  z-index: 3 !important;
  color: #fff;
  border-radius: 4px;
  padding:6px 7px 6px 6px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
  border: 2px solid #A9DAD0;
}

.get-started-btn:hover {
  background: #ffbb38;
  color: #343a40;
  z-index: 3 !important;
}

@media (max-width: 992px) {
  .get-started-btn {
    padding: 7px 20px 8px 20px;
    margin-right: 15px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 10px 0 10px 15px;
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #A9DAD0;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 0px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 10px;
  font-size: 14px;
  text-transform: none;
  color: #151515;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
  padding: 5px;
}

.navbar .dropdown ul a img {
  height: 20px;
  padding-right: 10px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  background-color: #A9DAD0;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

.item{
  border:2px solid #A9DAD0; 
  border-radius: 5px;
}

.item:hover{
  background:#fff;
  color: #000 !important;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #A9DAD0 !important;
  font-size: 35px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  /* left: 15px; */
  padding: 10px 15px;
  /* background-color: #fff; */
  background: linear-gradient(to left, #BCB09D, #A9DAD0);
  overflow-y: auto;
  transition: 0.3s;
  width: 60%;
  height: 350px;

}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #151515;
}
.navbar-mobile li a{
  border-bottom: 2px solid transparent;

}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #151515;
  /* background-color: #A9DAD0; */
  border-bottom: 2px solid #000;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  height: 100px;
  width: 200px;
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
  color: #151515;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  background-color: #A9DAD0;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero h1 {
  margin: 0;
  font-size: 55px;
  font-weight: 700;
  line-height: 73px;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  text-shadow: 0px 0px 5px #000;
  transition: none 0s ease 0s;

}

#hero p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-shadow: 0px 0px 5px #000;

}

section#hero {
  padding: 60px 0;
}

#hero h1 span {
  color: #A9DAD0;
}
@media (max-width: 560px) {
  .home .content h1 {
    font-size: 3em;
    line-height: 60px;
  }

  #hero h1 {
    font-size: 32px;
    line-height: 50px;

  }

  section#hero {
    padding: 0px;
  }

  .imgdiv {
    text-align: center;
  }

  .imgrotaion {
    height: 34vh;
  }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  padding-bottom: 40px;
} 
.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  /* text-transform: uppercase; */
  color: #000;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #A9DAD0;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background: -webkit-radial-gradient( #BCB09D, #A9DAD0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.header-tittle {
  margin: 0;
  margin: 0;
  /* text-transform: uppercase; */
  color: #A9DAD0;
  font-size: 50px;
  font-weight: 900;
  font-family: "Poppins", sans-serif;
}

.content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}

.content ul {
  list-style: none;
  padding: 0;
}

.content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #A9DAD0;
}

.content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.about .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #A9DAD0;
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# whywe
--------------------------------------------------------------*/
.whywe .content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}

.whywe .content ul {
  list-style: none;
  padding: 0;
}

.whywe .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.whywe .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #A9DAD0;
}

.whywe .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# mt5
--------------------------------------------------------------*/
.mt5 .content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}

.mt5 .content ul {
  list-style: none;
  padding: 0;
}

.mt5 .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.mt5 .content ul i {
  position: relative;
  font-size: 27px;
  left: 0;
  top: 0PX;
  color: #000;
}

.mt5 .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 20px;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  background-color: #ddd;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #A9DAD0;
}
.services .icon-box .icon i{
  color: #000;
  font-size: 25px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  padding: 25px 20px;
  transition: all ease-in-out 0.3s;
  background: white;
  border:2px solid #ddd;
  color: black;
  height: 100%;
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: radial-gradient(#BCB09D, #A9DAD0);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;

}

.services .icon-box .icon img {
  height: 3vh;
}

.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .icon-box h4 a {
  color: #A9DAD0;
  transition: ease-in-out 0.3s;
}

.services .icon-box h4 a:hover {
  color: #A9DAD0;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
  background: #fff;
  color: #000;

}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../img/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 60px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #A9DAD0;
  border-color: #A9DAD0;
  color: #151515;
}






/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  background: radial-gradient(#BCB09D, #A9DAD0);
  color: #000;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #484848;
}

.contact .info .address,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #A9DAD0;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: radial-gradient(#BCB09D, #A9DAD0);
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffcd6b;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background: url("../img/testimonials-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}


.testimonials .testimonial-item h3 {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.6);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.4);
  opacity: 0.5;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #A9DAD0;
  opacity: 1;
}

@media (min-width: 1024px) {
  .testimonials {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: whitesmoke;
  min-height: 40px;
  margin-top: 74px;
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 400;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #2f2f2f;
  content: "/";
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }

  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

 

.faq .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: var(--color-secondary);
}

.faq .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.faq .content p {
  font-size: 15px;
  color: var(--color-gray);
}

.faq .img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
}

.faq .accordion-item {
  border: 0;
  margin-top: 15px;

  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.faq .accordion-collapse {
  border: 0;
}

.faq .accordion-button {
  /* padding: 15px 40px 20px 60px; */
  font-weight: 600;
  border: 0;
  font-size: 18px;
  color: var(--color-default);
  text-align: left;
  background: var(--color-white);
  box-shadow: none;
  border-radius: 5px;
}

.faq .accordion-button:not(.collapsed) {
  color: #ffcd6b;
  border-bottom: 0;
  box-shadow: none;
}

.faq .question-icon {
  position: absolute;
  top: 14px;
  left: 25px;
  font-size: 20px;
  color: #ffcd6b;
}

.faq .accordion-button:after {
  position: absolute;
  right: 15px;
  top: 28px;
  color: #A9DAD0;
}

.faq .accordion-body {
  padding: 0 30px 25px 60px;
  border: 0;
  border-radius: 5px;
  background: var(--color-white);
  box-shadow: none;
}

.bg-light {
  color: #151515;
  fill: #000;
}

.icon-box__iconaccordion {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  margin: 0px 10px;
  font-size: 25px;
}

.trainingicon img {
  height: 4vh;
}

.icon-box__icon {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 78px;
  height: 78px;
  border-radius: 50%;
  margin-bottom: 1rem;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  color: var(--color-black);
  font-size: 18px;
  text-align: left;
  font-style: normal;
  transition: all linear .3s;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: none !important;
}

.card-subtitle {
  background-color: #fff;
  color: var(--color-black);
  line-height: 1.5;
font-family: "Poppins", sans-serif;
  font-weight: bold;
  overflow-x: hidden;
  position: relative;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: black;
  color: #fff;
  font-size: 14px;
  border-top: 10px solid #A9DAD0;
}

#footer .footer-top {
  background: #151515;
  border-bottom: 1px solid #222222;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}

#footer .footer-top .footer-info h3 span {
  color: #A9DAD0;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #292929;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #A9DAD0;
  color: #151515;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #A9DAD0;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #A9DAD0;
}

.footer-newsletter .info i {
  font-size: 15px;
  background: radial-gradient(#BCB09D, #A9DAD0);
  color: #151515;
  float: left;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.footer-newsletter .info span {
  padding: 0 0 0 20px;
  margin-bottom: 0;
  font-size: 14px;
  display: grid;
}

.footer-newsletter .info .email,
.footer-newsletter .info .phone,
.footer-newsletter .info .address {
  margin-top: 20px;
  display: inline-block;
}

.footer-newsletter .info .address {
  display: inline-flex;
}

#footer .copyright {
  color: #a2a0a0;
}

#footer .warning {
  color: #a2a0a0;
  text-align: center;
  padding-top: 30px;
}

.bounspage {
color: #fff;
  background: #05001d;
  border: 5px solid #A9DAD0;
  padding: 50px;
  /* background-image: url('../img/promarket/10bonus.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center; */
}

.bounspage p {
  color: #fff !important;
}

/*//////////////////////////////////////////////////////////////////
[ login ]*/


.wrap-login100 {
  border-radius: 10px;
  overflow: hidden;
  padding: 25px 50px;
  background: radial-gradient(#BCB09D, #A9DAD0);
}


/*------------------------------------------------------------------
[ Form ]*/

.login100-form {
  width: 100%;
}

.login100-form-title {
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  color: #000;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 2px solid #fff;
  margin-bottom: 30px;
}
 



.login100-form input {
  margin: 10px auto;
  width: 100%;
  display: block;
  border: none;
  padding: 15px 0;
  border-bottom: solid 1px #000;
  -webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #fafafa 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #ffffff 4%);
  background-position: -370px 0;
  background-size: 370px 100%;
  background-repeat: no-repeat;
  color: #000;
}

.login100-form input:focus,
.login100-form input:valid {
  box-shadow: none;
  outline: none;
  /* background-position: 0 0; */
}
.login100-form input::placeholder{
  color: #000 !important;
}

.login100-form input:focus::-webkit-input-placeholder,
.login100-form input:valid::-webkit-input-placeholder {
  color: #fff;
  font-size: 14px;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  visibility: visible !important;
}

.loginbtn {

  background: #fff;
  cursor: pointer;
  padding: 12px;
  color: #A9DAD0;
  font-size: 20px;
}

.loginbtn:hover {
  color: #A9DAD0;
  background: white !important;
  border: none;
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login100 {
    padding: 55px 15px 37px 15px;
    width: auto;
  }
.login100-form-logo img{
  height:60px;
      margin:0px 25px;
}
  .footerul {
    align-items: center;
    flex-direction: column;
  }

  .copyright {
    border-top: 1px solid rgba(86, 77, 77, 0.398);
    padding-top: 10px;
    text-align: center;
  }

  #footer {
    padding-bottom: 10px;
  }
.btnaccount{
  display:inline-block!important;
}
.btnaccount a img{
  height:45px;
}
}

.menu-item {
  list-style: none;
  padding: 0px 10px;
}

.menu-item a {
  color: #a2a0a0;
}

.menu-item a:hover {
  color: #f1f1f1;
}

.subhero .subhero-img {
  position: relative;
  margin: 60px 0 0 60px;
}

.title-block {
  display: inline-block;
  width: 100%;
}

.text-center {
  text-align: center;
  color: #4d4b4b
}
 

.title-block h2 {
  margin: 10px 0 4px 0;
  font-weight: 700;
  color: #4d4b4b
}

.title-block .sub-title {
  clear: both;
  color: #979797;
  line-height: 13px;
  margin-bottom: 16px;
}

.bottom-title {
  margin: 0 auto;
}   

.title-block {
  display: inline-block;
  width: 100%;
}

 
.title-block.text-center .bottom-title 
  {
  margin: 0 auto;
}

.title-block .bottom-title {
  clear: both;
  display: block;
  width: 200px;
  height: 24px;
  border-top: 4px solid #ffcd6b;
}
.circlenumber { 
      font-weight: 600;
     
    } 
 
  .just-mobil{
    display: none !important;
  }

  .bg-light{
    background:radial-gradient(#BCB09D, #A9DAD0 ) !important;
  }
  .cmn--btn{
    display:flex;
    justify-content: center;
    align-items: center;
    background: radial-gradient( #BCB09D, #A9DAD0);
    padding: 10px;
    color: #000;
    margin:5px;
    border-radius: 15px;
    transition: 0.2s all linear;
  }
  .cmn--btn:hover{
    box-shadow: 0px 0px 10px #000;
    transition: 0.2s all linear;
    color: #000 !important;
    transform: scale(1.1);
  }
  .crm--btn .yazi{
    display: inline-block !important;
  }
   .crm--btn .icon{
    display: inline-block !important;
  }
  .crm--btn .icon i{
    margin-top: -5px !important;
    font-size: 25px !important;
  }

  .theme-dark .tv-embed-widget-wrapper__body{
    background: linear-gradient(to right, #BCB09D, #A9DAD0) !important;
    background-color: #000 !important;
  }
  .tradingview-widget-container{
    margin-top: 100px !important;
  }
  .tv-embed-widget-wrapper__body{
    background: linear-gradient(to right, #BCB09D, #A9DAD0) !important;
  }
  .plan__item{
    position: relative;
    text-align: center;
    padding: 40px 25px;
    border: 3px solid #A9DAD0;
    box-shadow: 0 0 0 2px rgba(215, 163, 31, 0.7);
    border-radius: 12px;
  }
  .plan__item::before{
    position: absolute;
    content: "";
    border-radius: 50%;
    background: transparent;
    left: 0px;
    top: 0px;
    box-shadow: 0 0 5px 5px rgba(215, 163, 31, 0.7), 0 0 10px 10px rgba(215, 163, 31, 0.2), 0 0 15px 15px rgba(215, 163, 31, 0.3);
  }
  .plan__item-header{
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 23px;
  }
  .plan__item-header::before {
    position: absolute;
    content: "";
    width: 77px;
    height: 2px;
    border-radius: 5px;
    background: linear-gradient(90deg, #de9f17 0%, #d19c15 33%, #fff58a 67%, #ffd147 100%);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .plan__item-header .plan-parcent{
    font-size: 60px;
    line-height: 1.1;
    font-weight: 700;
    background: -webkit-radial-gradient( #BCB09D, #A9DAD0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .counter__item .icon {
    width: 50px;
    height: 50px;
}
.counter__item .info {
  font-size: 24px;
  color: #000;
  font-weight: 300;
  line-height: 1.2;
}

.counter__item .title > span {
  font-size: 60px;
  margin-right: 2px;
  font-weight: 600;
}
.counter__item.style--two .title {
  line-height: 1;
  margin: 0;
  font-size: 60px;
  font-weight: 100;
}
.counter__item.style--two .title span {
  line-height: 1;
  font-weight: 100;
  font-size: 120px;
}
.counter__item.style--two .info {
  font-weight: 500;
  font-size: 30px;
}
.risk_warning {
  position: fixed;
  bottom:0px;
  z-index: 11;
  background: red;
  padding: 0px ;
  width: 100%;
  font-size:11px;
  color: #fff;
}

.risk_warning_close {
  font-weight: bold;
  font-size:12px;
  cursor:pointer;

}
.new-yatirim{
  opacity: 1 !important;
  filter: grayscale(0) !important;
  width: 150px;
}

.destekler{
  opacity: 1 !important;
  filter: grayscale(0) !important;
}
@media(max-width:900px) {
  .desktop{
    display: none !important;
  }
  .item{
    border-bottom-color:#A9DAD0 !important ;
  }
  .slider-content{
    padding: 0px 60px;
  }
  /* #introCarousel, .carousel-inner, .carousel-item, .carousel-item.active{
    height: 600px !important;
  } */

  .just-mobil{
    display: block !important;
  }
  .tradingview-widget-container{
    margin-top: 100px !important;
  }
  #header .logo img {
    max-height: 80px;
  }
}
 